[
  {"id":1,"category_name":"基础科目","team_name":"发现与证实"},
  {"id":2,"category_name":"基础科目","team_name":"Foundation"},
  {"id":3,"category_name":"基础科目","team_name":"试半功倍"},
  {"id":4,"category_name":"基础科目","team_name":"深蓝智试"},
  {"id":5,"category_name":"基础科目","team_name":96901},
  {"id":6,"category_name":"基础科目","team_name":"应龙战队"},
  {"id":7,"category_name":"基础科目","team_name":"星探技术团队"},
  {"id":8,"category_name":"基础科目","team_name":"基于SCM模型的非致命动能武器钝性冲击效能评估XX试验团队"},
  {"id":9,"category_name":"基础科目","team_name":"3S一体队"},
  {"id":10,"category_name":"基础科目","team_name":"海XXX时间精准统一试验队"},
  {"id":11,"category_name":"基础科目","team_name":"战评先锋"},
  {"id":12,"category_name":"基础科目","team_name":"电子信息装备试验评估科研创新团队"},
  {"id":13,"category_name":"基础科目","team_name":"冲击波"},
  {"id":14,"category_name":"基础科目","team_name":"仿真先锋队"},
  {"id":15,"category_name":"基础科目","team_name":"天降奇兵2310队"},
  {"id":16,"category_name":"基础科目","team_name":"特测尖兵队"},
  {"id":17,"category_name":"基础科目","team_name":"探因寻效XX试验团队"},
  {"id":18,"category_name":"基础科目","team_name":95983},
  {"id":19,"category_name":"基础科目","team_name":"剑锋战队"},
  {"id":20,"category_name":"基础科目","team_name":"海警学院-武汉理工联队"},
  {"id":21,"category_name":"基础科目","team_name":"MTV高空试验队"},
  {"id":22,"category_name":"基础科目","team_name":"无形净空2.0"},
  {"id":23,"category_name":"基础科目","team_name":"“造父变星”战队"},
  {"id":24,"category_name":"基础科目","team_name":"矩阵守护者"},
  {"id":25,"category_name":"基础科目","team_name":"忠诚卫士"},
  {"id":26,"category_name":"基础科目","team_name":"设计之翼队"},
  {"id":27,"category_name":"基础科目","team_name":"星河智航团队"},
  {"id":28,"category_name":"基础科目","team_name":"航天尖兵"},
  {"id":29,"category_name":"基础科目","team_name":"电磁效验先锋队"},
  {"id":30,"category_name":"基础科目","team_name":"空降空投试验队"},
  {"id":31,"category_name":"基础科目","team_name":"科研向战"},
  {"id":32,"category_name":"基础科目","team_name":"激光抗干扰技术研究团队"},
  {"id":33,"category_name":"基础科目","team_name":"航天创力先锋队"},
  {"id":34,"category_name":"基础科目","team_name":"听声辨毁"},
  {"id":35,"category_name":"基础科目","team_name":"上XXX电磁安全性试验团队"},
  {"id":36,"category_name":"基础科目","team_name":"东风"},
  {"id":37,"category_name":"基础科目","team_name":"高超声速飞行器多场耦合效应预测与验证研究团队"},
  {"id":38,"category_name":"基础科目","team_name":"XX水下攻防能力试验与XXX智能创新团队"},
  {"id":39,"category_name":"基础科目","team_name":"贮存试验设计战队"},
  {"id":40,"category_name":"基础科目","team_name":"二十一区"},
  {"id":41,"category_name":"基础科目","team_name":"末端防空"},
  {"id":42,"category_name":"基础科目","team_name":"中国航空救生试验基地弹射救生试验队"},
  {"id":43,"category_name":"基础科目","team_name":"红柳"},
  {"id":44,"category_name":"基础科目","team_name":"试验规划与体系工程团队"},
  {"id":45,"category_name":"基础科目","team_name":"常规XX系统XX完好性仿真评估方法研究及应用赛队"},
  {"id":46,"category_name":"基础科目","team_name":"江淮证信评"},
  {"id":47,"category_name":"基础科目","team_name":"逐梦深蓝"},
  {"id":48,"category_name":"基础科目","team_name":"拓扑魔方战队"},
  {"id":49,"category_name":"基础科目","team_name":"奇兵队"},
  {"id":50,"category_name":"基础科目","team_name":"HITCSC队"},
  {"id":51,"category_name":"基础科目","team_name":"CSAWCS"},
  {"id":52,"category_name":"基础科目","team_name":"航发数据融擎队"},
  {"id":53,"category_name":"基础科目","team_name":"“A弹”反无先锋"},
  {"id":54,"category_name":"基础科目","team_name":"聚能威力+"},
  {"id":55,"category_name":"基础科目","team_name":"数模驱动探先锋"},
  {"id":56,"category_name":"基础科目","team_name":"智胜先锋队"},
  {"id":57,"category_name":"基础科目","team_name":"红外温域先锋"},
  {"id":58,"category_name":"基础科目","team_name":"压气机智能喘振预警研究团队"},
  {"id":59,"category_name":"基础科目","team_name":"多智能体系统容错控制试验队"},
  {"id":60,"category_name":"基础科目","team_name":"超重力场下XXX入水超空泡航行模拟试验团队"},
  {"id":61,"category_name":"基础科目","team_name":"新概念武器研发设计团队"},
  {"id":62,"category_name":"基础科目","team_name":"光电DK"},
  {"id":63,"category_name":"基础科目","team_name":"水声对抗竞优组织试验团队"},
  {"id":64,"category_name":"基础科目","team_name":"火工品输出压强试验的精度与自动化研究"},
  {"id":65,"category_name":"基础科目","team_name":"鲲鹏九万里"},
  {"id":66,"category_name":"基础科目","team_name":95983},
  {"id":67,"category_name":"基础科目","team_name":"试验探索小分队"},
  {"id":68,"category_name":"基础科目","team_name":"“以毒攻‘毒’”试验战队"},
  {"id":69,"category_name":"基础科目","team_name":"航发关键件寿命评估"},
  {"id":70,"category_name":"基础科目","team_name":"成大器队"},
  {"id":71,"category_name":"基础科目","team_name":"63623机动雷达测控分队"},
  {"id":72,"category_name":"基础科目","team_name":95983},
  {"id":73,"category_name":"基础科目","team_name":"飞机座舱光环境人机工效试验设计团队"},
  {"id":74,"category_name":"基础科目","team_name":"光测猎鹰"},
  {"id":75,"category_name":"基础科目","team_name":"寰宇天巡"},
  {"id":76,"category_name":"基础科目","team_name":"引信体系化科学设计与数据融合分析"},
  {"id":77,"category_name":"基础科目","team_name":"SOSE T&E Studio"},
  {"id":78,"category_name":"基础科目","team_name":"智控火打数字先锋战队"},
  {"id":79,"category_name":"基础科目","team_name":"大胃王之云淡风轻队"},
  {"id":80,"category_name":"基础科目","team_name":"砺剑卫士"},
  {"id":81,"category_name":"基础科目","team_name":"先进水动力小组"},
  {"id":82,"category_name":"基础科目","team_name":"Deep Assessment"},
  {"id":83,"category_name":"基础科目","team_name":"特种车辆涡轮增压系统可靠性团队"},
  {"id":84,"category_name":"指定科目-无人智能产品试验","team_name":"翼智翱翔"},
  {"id":85,"category_name":"指定科目-无人智能产品试验","team_name":"智能算法“黑匣子”研验团队"},
  {"id":86,"category_name":"指定科目-无人智能产品试验","team_name":"金戈无人集群数智试验团队"},
  {"id":87,"category_name":"指定科目-无人智能产品试验","team_name":"智界先锋队"},
  {"id":88,"category_name":"指定科目-无人智能产品试验","team_name":"慧试先锋"},
  {"id":89,"category_name":"指定科目-无人智能产品试验","team_name":"“创业奋斗、创新为战、创造奇迹”三创战队"},
  {"id":90,"category_name":"指定科目-无人智能产品试验","team_name":"智测先锋"},
  {"id":91,"category_name":"指定科目-无人智能产品试验","team_name":"系统永动机"},
  {"id":92,"category_name":"指定科目-无人智能产品试验","team_name":"九思联队"},
  {"id":93,"category_name":"指定科目-无人智能产品试验","team_name":"陆火科智能试验联合队"},
  {"id":94,"category_name":"指定科目-无人智能产品试验","team_name":"智海扬帆"},
  {"id":95,"category_name":"指定科目-无人智能产品试验","team_name":"智能纵横"},
  {"id":96,"category_name":"指定科目-无人智能产品试验","team_name":"32AI-Test"},
  {"id":97,"category_name":"指定科目-无人智能产品试验","team_name":"灵犀实验室"},
  {"id":98,"category_name":"指定科目-无人智能产品试验","team_name":"SS202405"},
  {"id":99,"category_name":"指定科目-无人智能产品试验","team_name":"蓝海智航先锋队"},
  {"id":100,"category_name":"指定科目-无人智能产品试验","team_name":"无人“试”界"},
  {"id":101,"category_name":"指定科目-无人智能产品试验","team_name":"“雪域先锋”代表队"},
  {"id":102,"category_name":"指定科目-无人智能产品试验","team_name":"海空集群智胜队"},
  {"id":103,"category_name":"指定科目-无人智能产品试验","team_name":"司天慧评队"},
  {"id":104,"category_name":"指定科目-无人智能产品试验","team_name":"水下智胜"},
  {"id":105,"category_name":"指定科目-无人智能产品试验","team_name":"智鹰试验队"},
  {"id":106,"category_name":"指定科目-无人智能产品试验","team_name":"红队智测先锋"},
  {"id":107,"category_name":"指定科目-无人智能产品试验","team_name":"海天智鹰"},
  {"id":108,"category_name":"指定科目-无人智能产品试验","team_name":"雷霆突击队"},
  {"id":109,"category_name":"指定科目-无人智能产品试验","team_name":"智测研创队"},
  {"id":110,"category_name":"指定科目-无人智能产品试验","team_name":"智胜先锋队"},
  {"id":111,"category_name":"指定科目-无人智能产品试验","team_name":"智装远行"},
  {"id":112,"category_name":"指定科目-无人智能产品试验","team_name":"智汇数蓝试验设计队"},
  {"id":113,"category_name":"指定科目-无人智能产品试验","team_name":63892},
  {"id":114,"category_name":"指定科目-无人智能产品试验","team_name":"雁栖好荒凉队"},
  {"id":115,"category_name":"指定科目-无人智能产品试验","team_name":"智能致胜"},
  {"id":116,"category_name":"指定科目-无人智能产品试验","team_name":"电子长矛队"},
  {"id":117,"category_name":"指定科目-无人智能产品试验","team_name":"水下无人潜行动力团队"},
  {"id":118,"category_name":"指定科目-无人智能产品试验","team_name":"神剑智测先锋队"},
  {"id":119,"category_name":"指定科目-无人智能产品试验","team_name":"海洋网信队"},
  {"id":120,"category_name":"指定科目-无人智能产品试验","team_name":"BST-001 Agent Team"},
  {"id":121,"category_name":"指定科目-无人智能产品试验","team_name":"淬炼感知"},
  {"id":122,"category_name":"指定科目-无人智能产品试验","team_name":"“电”定乾坤"},
  {"id":123,"category_name":"指定科目-无人智能产品试验","team_name":"奇正智胜"},
  {"id":124,"category_name":"指定科目-无人智能产品试验","team_name":"探索001"},
  {"id":125,"category_name":"指定科目-无人智能产品试验","team_name":"黄山智能软件试验联合战队"},
  {"id":126,"category_name":"指定科目-无人智能产品试验","team_name":"热风（某型XXX无人机试验技术攻关团队）"},
  {"id":127,"category_name":"指定科目-无人智能产品试验","team_name":"启智雄鹰队"},
  {"id":128,"category_name":"指定科目-无人智能产品试验","team_name":"“集贤智胜，睿创先锋”战队"},
  {"id":129,"category_name":"指定科目-无人智能产品试验","team_name":"iTest智测团队"},
  {"id":130,"category_name":"指定科目-无人智能产品试验","team_name":"深蓝战队"},
  {"id":131,"category_name":"指定科目-无人智能产品试验","team_name":"一测入魂"},
  {"id":132,"category_name":"指定科目-无人智能产品试验","team_name":"源启"},
  {"id":133,"category_name":"指定科目-无人智能产品试验","team_name":"飞机形变测量团队"},
  {"id":134,"category_name":"指定科目-无人智能产品试验","team_name":"智胜卫士"},
  {"id":135,"category_name":"指定科目-无人智能产品试验","team_name":"群智天眼先锋队"},
  {"id":136,"category_name":"指定科目-无人智能产品试验","team_name":"智测新势力"},
  {"id":137,"category_name":"指定科目-无人智能产品试验","team_name":"介方无界智行团"},
  {"id":138,"category_name":"指定科目-无人智能产品试验","team_name":"ACE"},
  {"id":139,"category_name":"指定科目-无人智能产品试验","team_name":"遥望一队"},
  {"id":140,"category_name":"指定科目-无人智能产品试验","team_name":"蓝海星队"},
  {"id":141,"category_name":"指定科目-无人智能产品试验","team_name":"智戎敏捷飞行战队"},
  {"id":142,"category_name":"指定科目-软件产品试验","team_name":"智行试航队"},
  {"id":143,"category_name":"指定科目-软件产品试验","team_name":"VeriModel团队"},
  {"id":144,"category_name":"指定科目-软件产品试验","team_name":"面向XXX的装备软件能力评估队"},
  {"id":145,"category_name":"指定科目-软件产品试验","team_name":"密盾质量卫士"},
  {"id":146,"category_name":"指定科目-软件产品试验","team_name":"科学设计赋能试验质效团队"},
  {"id":147,"category_name":"指定科目-软件产品试验","team_name":"基于图像识别的X-20XX显控软件自动测试团队"},
  {"id":148,"category_name":"指定科目-软件产品试验","team_name":"飞航精鹰小组"},
  {"id":149,"category_name":"指定科目-软件产品试验","team_name":"砺剑先锋"},
  {"id":150,"category_name":"指定科目-软件产品试验","team_name":"铸魂强心队"},
  {"id":151,"category_name":"指定科目-软件产品试验","team_name":"龙门"},
  {"id":152,"category_name":"指定科目-软件产品试验","team_name":"信息系统人机工效战力提升团队"},
  {"id":153,"category_name":"指定科目-软件产品试验","team_name":"智效先锋"},
  {"id":154,"category_name":"指定科目-软件产品试验","team_name":"“XXX指挥软件通用质量特性评估试验设计及实现”试验设计队"},
  {"id":155,"category_name":"指定科目-软件产品试验","team_name":"游隼"},
  {"id":156,"category_name":"指定科目-软件产品试验","team_name":"电信航软件专项试验联合战队"},
  {"id":157,"category_name":"指定科目-软件产品试验","team_name":"电剑联合战队"},
  {"id":158,"category_name":"指定科目-软件产品试验","team_name":"陆通天联合软件试验队"},
  {"id":159,"category_name":"指定科目-软件产品试验","team_name":"XXXXX信息系统软件装备试验鉴定设计团队"},
  {"id":160,"category_name":"指定科目-软件产品试验","team_name":"航天护盾队"},
  {"id":161,"category_name":"指定科目-软件产品试验","team_name":"精益飞管软件团队"},
  {"id":162,"category_name":"指定科目-软件产品试验","team_name":"全数字仿真场景下的装备嵌入式软件渗透测试队"},
  {"id":163,"category_name":"指定科目-软件产品试验","team_name":"副脑"},
  {"id":164,"category_name":"指定科目-软件产品试验","team_name":"赛博安测先锋"},
  {"id":165,"category_name":"指定科目-软件产品试验","team_name":"地面单粒子模拟故障注入试验团队"},
  {"id":166,"category_name":"指定科目-软件产品试验","team_name":"某卫星测运控系统软件模糊测试研究团队"},
  {"id":167,"category_name":"指定科目-软件产品试验","team_name":"奇迹防线软件试验联合战队"},
  {"id":168,"category_name":"指定科目-软件产品试验","team_name":"人机高效队"},
  {"id":169,"category_name":"指定科目-软件产品试验","team_name":"面向XXX工况的装备软件测评团队"},
  {"id":170,"category_name":"指定科目-软件产品试验","team_name":"嵌入式操作系统软件验证团队"},
  {"id":171,"category_name":"指定科目-软件产品试验","team_name":"FPV XX研究小队"},
  {"id":172,"category_name":"指定科目-软件产品试验","team_name":"数智先锋队"},
  {"id":173,"category_name":"指定科目-软件产品试验","team_name":"赛博猎人"},
  {"id":174,"category_name":"指定科目-软件产品试验","team_name":"RC-NSTC"},
  {"id":175,"category_name":"指定科目-软件产品试验","team_name":"空天逐梦队"},
  {"id":176,"category_name":"指定科目-软件产品试验","team_name":"智能协同规划赛队"},
  {"id":177,"category_name":"指定科目-软件产品试验","team_name":"中交智联"},
  {"id":178,"category_name":"指定科目-软件产品试验","team_name":"陆工石家庄软件测试保障队"},
  {"id":179,"category_name":"指定科目-软件产品试验","team_name":"东风软件先锋队"},
  {"id":180,"category_name":"指定科目-数字化试验","team_name":"数智空天"},
  {"id":181,"category_name":"指定科目-数字化试验","team_name":"低空突击"},
  {"id":182,"category_name":"指定科目-数字化试验","team_name":"潜龙数智核芯创新团队"},
  {"id":183,"category_name":"指定科目-数字化试验","team_name":"城战先锋"},
  {"id":184,"category_name":"指定科目-数字化试验","team_name":"疾风惊雷队"},
  {"id":185,"category_name":"指定科目-数字化试验","team_name":"船海装备数实魔方队"},
  {"id":186,"category_name":"指定科目-数字化试验","team_name":"数实决胜战队"},
  {"id":187,"category_name":"指定科目-数字化试验","team_name":"“深海利剑”"},
  {"id":188,"category_name":"指定科目-数字化试验","team_name":"志合越山海"},
  {"id":189,"category_name":"指定科目-数字化试验","team_name":"“灵眸”试验团队"},
  {"id":190,"category_name":"指定科目-数字化试验","team_name":"砺剑战队"},
  {"id":191,"category_name":"指定科目-数字化试验","team_name":"砺炼突防"},
  {"id":192,"category_name":"指定科目-数字化试验","team_name":"智汇核能"},
  {"id":193,"category_name":"指定科目-数字化试验","team_name":"无人尖兵"},
  {"id":194,"category_name":"指定科目-数字化试验","team_name":"陆航数实智合XXX实验室"},
  {"id":195,"category_name":"指定科目-数字化试验","team_name":"砺剑队"},
  {"id":196,"category_name":"指定科目-数字化试验","team_name":"运载先锋试验队"},
  {"id":197,"category_name":"指定科目-数字化试验","team_name":"智衡星座博弈技术联合创新团队"},
  {"id":198,"category_name":"指定科目-数字化试验","team_name":"星际云网数字孪生智创先锋队"},
  {"id":199,"category_name":"指定科目-数字化试验","team_name":"致真制胜"},
  {"id":200,"category_name":"指定科目-数字化试验","team_name":"智评先锋队"},
  {"id":201,"category_name":"指定科目-数字化试验","team_name":"数毁探索队"},
  {"id":202,"category_name":"指定科目-数字化试验","team_name":"神剑队"},
  {"id":203,"category_name":"指定科目-数字化试验","team_name":"争先队"},
  {"id":204,"category_name":"指定科目-数字化试验","team_name":"Space Radiation"},
  {"id":205,"category_name":"指定科目-数字化试验","team_name":"数智陆鹰"},
  {"id":206,"category_name":"指定科目-数字化试验","team_name":"深舱引擎先锋"},
  {"id":207,"category_name":"指定科目-数字化试验","team_name":"蛇形盘龙"},
  {"id":208,"category_name":"指定科目-数字化试验","team_name":"梦想实践团"},
  {"id":209,"category_name":"指定科目-数字化试验","team_name":"航天侦察数字化机动试验队"},
  {"id":210,"category_name":"指定科目-数字化试验","team_name":"XXX体系对海联合XXX数字化试验及效能评估团队"},
  {"id":211,"category_name":"指定科目-数字化试验","team_name":"太虚九章联队"},
  {"id":212,"category_name":"指定科目-数字化试验","team_name":"星河突击队"},
  {"id":213,"category_name":"指定科目-数字化试验","team_name":"数字样机模型多层仿真评估技术研究"},
  {"id":214,"category_name":"指定科目-数字化试验","team_name":"蓝海探索者"},
  {"id":215,"category_name":"指定科目-数字化试验","team_name":"周山XX试验队"},
  {"id":216,"category_name":"指定科目-数字化试验","team_name":"智胜海洋"},
  {"id":217,"category_name":"指定科目-数字化试验","team_name":"陆航智驭飞模数鉴先锋队"},
  {"id":218,"category_name":"指定科目-数字化试验","team_name":"ModelArt"},
  {"id":219,"category_name":"指定科目-数字化试验","team_name":"数智动力队"},
  {"id":220,"category_name":"指定科目-数字化试验","team_name":"数字天眼队"},
  {"id":221,"category_name":"指定科目-数字化试验","team_name":95983},
  {"id":222,"category_name":"指定科目-数字化试验","team_name":"深藏Blue"},
  {"id":223,"category_name":"指定科目-数字化试验","team_name":"XXX隐身性能数智化试验团队"},
  {"id":224,"category_name":"指定科目-数字化试验","team_name":"地面无人FD XXX试验推演论证小队"},
  {"id":225,"category_name":"指定科目-数字化试验","team_name":"月球基地护卫队"},
  {"id":226,"category_name":"指定科目-数字化试验","team_name":"光之荣耀"},
  {"id":227,"category_name":"指定科目-数字化试验","team_name":"海空雄鹰战队"},
  {"id":228,"category_name":"指定科目-数字化试验","team_name":"淬火提升"},
  {"id":229,"category_name":"指定科目-数字化试验","team_name":"XX效能评估团队"},
  {"id":230,"category_name":"指定科目-数字化试验","team_name":"砺剑白龙"},
  {"id":231,"category_name":"指定科目-数字化试验","team_name":"数字爆轰"},
  {"id":232,"category_name":"指定科目-数字化试验","team_name":"深蓝试验先锋队"},
  {"id":233,"category_name":"指定科目-数字化试验","team_name":"数联锐装研析团"},
  {"id":234,"category_name":"指定科目-数字化试验","team_name":"中船七院数智赋能团队"},
  {"id":235,"category_name":"指定科目-数字化试验","team_name":"长空雁"},
  {"id":236,"category_name":"指定科目-数字化试验","team_name":"深蓝电磁尖兵"},
  {"id":237,"category_name":"指定科目-数字化试验","team_name":"智能感算团队"},
  {"id":238,"category_name":"指定科目-数字化试验","team_name":"核力破冰队"},
  {"id":239,"category_name":"指定科目-数字化试验","team_name":"滑油系统数字孪生试验设计队"},
  {"id":240,"category_name":"指定科目-数字化试验","team_name":"智海镜鉴"},
  {"id":241,"category_name":"指定科目-数字化试验","team_name":"水中兵器磨刀石"},
  {"id":242,"category_name":"指定科目-数字化试验","team_name":"鲸浪团队"},
  {"id":243,"category_name":"指定科目-数字化试验","team_name":"踏浪牧星"},
  {"id":244,"category_name":"指定科目-数字化试验","team_name":"锏扫千军"},
  {"id":245,"category_name":"指定科目-数字化试验","team_name":"心脏开关，驱动无限"},
  {"id":246,"category_name":"指定科目-数字化试验","team_name":"复杂XXX环境仿真试验系统创新团队"},
  {"id":247,"category_name":"指定科目-数字化试验","team_name":"DATE"},
  {"id":248,"category_name":"指定科目-数字化试验","team_name":"高速XXX橇试验虚实评估试验队"},
  {"id":249,"category_name":"指定科目-数字化试验","team_name":"火电科试"},
  {"id":250,"category_name":"指定科目-数字化试验","team_name":"数字赋能创新研究团队"},
  {"id":251,"category_name":"指定科目-数字化试验","team_name":"“火验金镜”队"},
  {"id":252,"category_name":"指定科目-数字化试验","team_name":"试界验证团队"},
  {"id":253,"category_name":"指定科目-数字化试验","team_name":"低轨数据链数实结合试验及效能评估团队"},
  {"id":254,"category_name":"指定科目-数字化试验","team_name":"数字试金石"},
  {"id":255,"category_name":"指定科目-数字化试验","team_name":"无闻●智胜"},
  {"id":256,"category_name":"指定科目-数字化试验","team_name":"柱面近场 RCS多维全域试验精度评估试验团队"},
  {"id":257,"category_name":"指定科目-数字化试验","team_name":"智保先锋队"},
  {"id":258,"category_name":"指定科目-数字化试验","team_name":"落点精算组"},
  {"id":259,"category_name":"指定科目-数字化试验","team_name":"远域飞行能力评估技术团队"},
  {"id":260,"category_name":"指定科目-数字化试验","team_name":"数智创新队"},
  {"id":261,"category_name":"指定科目-数字化试验","team_name":"XXX结构振动噪声虚拟测试团队"},
  {"id":262,"category_name":"指定科目-数字化试验","team_name":"数智电子战"},
  {"id":263,"category_name":"指定科目-数字化试验","team_name":"飞控系统虚实结合验证实践团队"},
  {"id":264,"category_name":"指定科目-数字化试验","team_name":"XXX工大智慧阵地数智试验团队"},
  {"id":265,"category_name":"指定科目-数字化试验","team_name":"试验之光"},
  {"id":266,"category_name":"指定科目-数字化试验","team_name":"“中国久远波粒齐舞”代表队"},
  {"id":267,"category_name":"指定科目-数字化试验","team_name":"灵境靶场"},
  {"id":268,"category_name":"指定科目-数字化试验","team_name":"求知001"},
  {"id":269,"category_name":"指定科目-数字化试验","team_name":"天蜂队"},
  {"id":270,"category_name":"指定科目-数字化试验","team_name":"联创突防"},
  {"id":271,"category_name":"指定科目-数字化试验","team_name":"506工程数字工程专项试点团队"},
  {"id":272,"category_name":"指定科目-数字化试验","team_name":"航天数字试验"},
  {"id":273,"category_name":"指定科目-数字化试验","team_name":"数驱利箭队"},
  {"id":274,"category_name":"指定科目-数字化试验","team_name":"智能先锋队"},
  {"id":275,"category_name":"指定科目-数字化试验","team_name":"指控系统数字化试验团队"},
  {"id":276,"category_name":"指定科目-数字化试验","team_name":"鲸雷先锋队"},
  {"id":277,"category_name":"指定科目-数字化试验","team_name":"创智深蓝队"},
  {"id":278,"category_name":"指定科目-数字化试验","team_name":"数实融合共进"},
  {"id":279,"category_name":"指定科目-数字化试验","team_name":"海上深度“体检”"},
  {"id":280,"category_name":"指定科目-数字化试验","team_name":"深蓝卫士"},
  {"id":281,"category_name":"指定科目-数字化试验","team_name":"启智空天"},
  {"id":282,"category_name":"指定科目-数字化试验","team_name":"KARMALinkers"},
  {"id":283,"category_name":"指定科目-数字化试验","team_name":"数智试装"},
  {"id":284,"category_name":"指定科目-数字化试验","team_name":"百望山软件工厂"},
  {"id":285,"category_name":"指定科目-数字化试验","team_name":"数测联合战队"},
  {"id":286,"category_name":"指定科目-数字化试验","team_name":"海上数智先锋"},
  {"id":287,"category_name":"指定科目-数字化试验","team_name":"智梦先锋队"},
  {"id":288,"category_name":"指定科目-数字化试验","team_name":"中远XXX侦察试验评估创新设计队"},
  {"id":289,"category_name":"指定科目-数字化试验","team_name":"电磁利剑"},
  {"id":290,"category_name":"指定科目-数字化试验","team_name":"“矩衡精算”毁伤小队"},
  {"id":291,"category_name":"指定科目-数字化试验","team_name":"鹰模"},
  {"id":292,"category_name":"指定科目-数字化试验","team_name":"高能激光战队"},
  {"id":293,"category_name":"指定科目-体系贡献率试验","team_name":"“芊羽千寻”探索先锋队"},
  {"id":294,"category_name":"指定科目-体系贡献率试验","team_name":"破晓"},
  {"id":295,"category_name":"指定科目-体系贡献率试验","team_name":"六方芭蕾舞"},
  {"id":296,"category_name":"指定科目-体系贡献率试验","team_name":"体系赋能制胜未来"},
  {"id":297,"category_name":"指定科目-体系贡献率试验","team_name":"汴京四九局"},
  {"id":298,"category_name":"指定科目-体系贡献率试验","team_name":"红鹰队"},
  {"id":299,"category_name":"指定科目-体系贡献率试验","team_name":"联合评估团队"},
  {"id":300,"category_name":"指定科目-体系贡献率试验","team_name":"砺剑联盟"},
  {"id":301,"category_name":"指定科目-体系贡献率试验","team_name":"智创先锋团队"},
  {"id":302,"category_name":"指定科目-体系贡献率试验","team_name":"海勤队"},
  {"id":303,"category_name":"指定科目-体系贡献率试验","team_name":"两栖突击先锋队"},
  {"id":304,"category_name":"指定科目-体系贡献率试验","team_name":"守正聚优"},
  {"id":305,"category_name":"指定科目-体系贡献率试验","team_name":"体系智胜"},
  {"id":306,"category_name":"指定科目-体系贡献率试验","team_name":"天衍智评"},
  {"id":307,"category_name":"指定科目-体系贡献率试验","team_name":"智胜空天队"},
  {"id":308,"category_name":"指定科目-体系贡献率试验","team_name":"轻舟必过万重山"},
  {"id":309,"category_name":"指定科目-体系贡献率试验","team_name":"深海猎手团队"},
  {"id":310,"category_name":"指定科目-体系贡献率试验","team_name":"贡献率挖掘机"},
  {"id":311,"category_name":"指定科目-体系贡献率试验","team_name":"体系协同先锋队"},
  {"id":312,"category_name":"指定科目-体系贡献率试验","team_name":"西数御令"},
  {"id":313,"category_name":"指定科目-体系贡献率试验","team_name":"驭星战队"},
  {"id":314,"category_name":"指定科目-体系贡献率试验","team_name":"蓝色空间"},
  {"id":315,"category_name":"指定科目-体系贡献率试验","team_name":"千目鸾巡天战队"},
  {"id":316,"category_name":"指定科目-体系贡献率试验","team_name":"X海水下XXX探测装备体系试验团队"},
  {"id":317,"category_name":"指定科目-体系贡献率试验","team_name":"天山瞭望"},
  {"id":318,"category_name":"指定科目-体系贡献率试验","team_name":95983},
  {"id":319,"category_name":"指定科目-体系贡献率试验","team_name":"智能试验与体系工程团队"},
  {"id":320,"category_name":"指定科目-体系贡献率试验","team_name":"旋翼智评队"},
  {"id":321,"category_name":"指定科目-体系贡献率试验","team_name":"瞭望战队"},
  {"id":322,"category_name":"指定科目-体系贡献率试验","team_name":"东风快递"},
  {"id":323,"category_name":"指定科目-体系贡献率试验","team_name":"大洋捉鳖"},
  {"id":324,"category_name":"指定科目-体系贡献率试验","team_name":"中部霹雳战队"},
  {"id":325,"category_name":"指定科目-体系贡献率试验","team_name":"攀高峰"},
  {"id":326,"category_name":"指定科目-体系贡献率试验","team_name":"淬火先锋"},
  {"id":327,"category_name":"指定科目-体系贡献率试验","team_name":"奋进队"},
  {"id":328,"category_name":"指定科目-体系贡献率试验","team_name":"西部频战先锋队"},
  {"id":329,"category_name":"指定科目-体系贡献率试验","team_name":"护天筑梦团队"},
  {"id":330,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"雷达对抗数字化试验团队"},
  {"id":331,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"海X场XXX系统XX能力试验队"},
  {"id":332,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"电磁攻防尖兵"},
  {"id":333,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"磨刀石"},
  {"id":334,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"“穹顶铁臂”-XXX系统电磁对抗试验"},
  {"id":335,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"智勇军团"},
  {"id":336,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"丝路天寻"},
  {"id":337,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"逐梦航天"},
  {"id":338,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"星辰战队"},
  {"id":339,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"智胜无形"},
  {"id":340,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"北斗利剑"},
  {"id":341,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"空军试验训练基地"},
  {"id":342,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"百步穿杨"},
  {"id":343,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"精导电抗"},
  {"id":344,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"电磁风暴小分队"},
  {"id":345,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":95983},
  {"id":346,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"矛利盾坚"},
  {"id":347,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"陆战电磁防护队"},
  {"id":348,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"卫星控制权夺控试验设计攻关队"},
  {"id":349,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"制导精英"},
  {"id":350,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"弯弓待引"},
  {"id":351,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"空军试验训练基地"},
  {"id":352,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"电磁尖兵"},
  {"id":353,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"矢智飞星"},
  {"id":354,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"大漠飞沙"},
  {"id":355,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"“电磁白泽”铸箭试验团队"},
  {"id":356,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"试飞院电子对抗实验室"},
  {"id":357,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"创新团队"},
  {"id":358,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"逆波破导队"},
  {"id":359,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"金戈利剑"},
  {"id":360,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"智导卫士队"},
  {"id":361,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"半仿设计评估队"},
  {"id":362,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"XXX干扰协同研究技术团队"},
  {"id":363,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"蓝色电磁利剑"},
  {"id":364,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"御雷小队"},
  {"id":365,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"XXX系统数字化试验团队"},
  {"id":366,"category_name":"指定科目-某系统抗电磁干扰试验","team_name":"电磁先锋，制胜深蓝"},
  {"id":367,"category_name":"指定科目-互联互通互操作试验","team_name":"赋能信息环路闭合提速试验验证团队"},
  {"id":368,"category_name":"指定科目-互联互通互操作试验","team_name":"“三互”试验先锋队"},
  {"id":369,"category_name":"指定科目-互联互通互操作试验","team_name":"天穹团队"},
  {"id":370,"category_name":"指定科目-互联互通互操作试验","team_name":"“钟山烽火”赛队"},
  {"id":371,"category_name":"指定科目-互联互通互操作试验","team_name":"协同破击"},
  {"id":372,"category_name":"指定科目-互联互通互操作试验","team_name":"中国电科二十所"},
  {"id":373,"category_name":"指定科目-互联互通互操作试验","team_name":"北部X场网信队"},
  {"id":374,"category_name":"指定科目-互联互通互操作试验","team_name":"全域通联合队"},
  {"id":375,"category_name":"指定科目-互联互通互操作试验","team_name":"体系超越队"},
  {"id":376,"category_name":"指定科目-互联互通互操作试验","team_name":"互联星聚队"},
  {"id":377,"category_name":"指定科目-互联互通互操作试验","team_name":"“星-炮”XXX贯通试验队"},
  {"id":378,"category_name":"指定科目-互联互通互操作试验","team_name":"网信体系一体化集成验证"},
  {"id":379,"category_name":"指定科目-互联互通互操作试验","team_name":"KT软总线"},
  {"id":380,"category_name":"指定科目-互联互通互操作试验","team_name":"智胜北疆"},
  {"id":381,"category_name":"指定科目-互联互通互操作试验","team_name":"卫星互联网军事应用突击队"},
  {"id":382,"category_name":"指定科目-互联互通互操作试验","team_name":"智联先锋"},
  {"id":383,"category_name":"指定科目-互联互通互操作试验","team_name":"赤诚通联"},
  {"id":384,"category_name":"指定科目-互联互通互操作试验","team_name":"互联筑路先行者"},
  {"id":385,"category_name":"指定科目-互联互通互操作试验","team_name":"异构通达"},
  {"id":386,"category_name":"指定科目-互联互通互操作试验","team_name":"XXX结合武器研试联队"},
  {"id":387,"category_name":"指定科目-互联互通互操作试验","team_name":"STITCHES"},
  {"id":388,"category_name":"指定科目-互联互通互操作试验","team_name":"全知协同先锋队"},
  {"id":389,"category_name":"指定科目-互联互通互操作试验","team_name":"北海冲冲冲战队"},
  {"id":390,"category_name":"指定科目-互联互通互操作试验","team_name":"全向智联"},
  {"id":391,"category_name":"研究科目","team_name":"理学院试验设计一队"},
  {"id":392,"category_name":"研究科目","team_name":"理学院试验设计二队"},
  {"id":393,"category_name":"研究科目","team_name":"赛博坦队"},
  {"id":394,"category_name":"研究科目","team_name":"代理对不队"},
  {"id":395,"category_name":"研究科目","team_name":"智解无界smart solver队"},
  {"id":396,"category_name":"研究科目","team_name":"只争朝夕，不负韶华"},
  {"id":397,"category_name":"研究科目","team_name":"自适应试验设计"},
  {"id":398,"category_name":"研究科目","team_name":"一切判断，皆为统计"},
  {"id":399,"category_name":"研究科目","team_name":"中大404实验室团队"},
  {"id":400,"category_name":"研究科目","team_name":"核力设计赛队"},
  {"id":401,"category_name":"研究科目","team_name":"从容应队"},
  {"id":402,"category_name":"研究科目","team_name":"软件所优化团队"},
  {"id":403,"category_name":"研究科目","team_name":"104战队"},
  {"id":404,"category_name":"研究科目","team_name":"四可星人"},
  {"id":405,"category_name":"研究科目","team_name":"啊对对队"},
  {"id":406,"category_name":"研究科目","team_name":"黄金天王队"},
  {"id":407,"category_name":"研究科目","team_name":"“深藏不blue”队"},
  {"id":408,"category_name":"研究科目","team_name":"奇思妙想队"}
]